abs_levs:
- 200
- 210
- 220
- 230
- 240
- 250
- 260
- 270
- 280
- 290
- 300
auxiliary_data_dir: /nird/home/oyvinds/auxiliary_data
conf_level: 0.95
diff_levs:
- -10
- -8
- -6
- -4
- -2
- 0
- 2
- 4
- 6
- 8
- 10
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/preproc/taZONAL/ta/ta_info.ncl
log_level: debug
output_file_type: pdf
plot_diff: true
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/plots/taZONAL/zonal
plot_type: zonal
profile_diagnostic: false
realms:
- atmos
recipe: recipe_perfmetrics_CMIP6.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/run/taZONAL/zonal
script: zonal
stippling: true
t_test: true
themes:
- phys
time_avg: annualclim
version: 2.1.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/oyvinds/tmp/recipe_perfmetrics_CMIP6_20210312_143256/work/taZONAL/zonal
write_netcdf: true
write_plots: true
